<?php
	require 'conexion.php';
	$consec = $_POST['consec'];
	$nombre = $_POST["nombre"];
	$fondo = $_POST["fondo"];
	$fecha = $_POST["fecha"];
	$meses = $_POST["meses"];
	$tipo = $_POST["tipo"];
	$user = $_POST["user"];
	$cargo = $_POST["cargo"];
	if ($cargo == "Cargo"){
    	$cant = -1 * $_POST["cant"];
	}
	else{
	    $cant = $_POST["cant"];
	}

	$fondoR = $_POST["fondoR"];
	$fecIni = $_POST["fecIni"];
	$fecFin = $_POST["fecFin"];
	$tipoR = $_POST["tipoR"];
	if ($consec == "-1"){
		mysqli_query($con, "INSERT INTO movimientos (Nombre, Fondo, Cant, Fecha, Meses, Tipo, User) VALUES ('$nombre', '$fondo', '$cant', '$fecha', '$meses', '$tipo', '$user')");
	}
	else{
		mysqli_query($con, "UPDATE movimientos SET Nombre='$nombre', Fondo='$fondo', Cant='$cant', Fecha='$fecha', Meses='$meses', Tipo='$tipo' WHERE Consec='$consec");
	}
	echo '
		<form action="movimientos.php" method="POST" id="formita">
			<input type="hidden" name="fecIni" value="', $fecIni,'">
			<input type="hidden" name="fecFin" value="', $fecFin,'">
			<input type="hidden" name="fondo" value="', $fondoR,'">
			<input type="hidden" name="tipo" value="', $tipoR,'">
		</form>
		<script>document.getElementById("formita").submit()</script>
	';
?>

